@font-face {
  font-family: 'Roboto-BoldCondensedItalic';
  src: url("assets/fonts/SohoStdRegular/Roboto-BoldCondensedItalic.ttf");
  /* font-style: 600; */
}
@font-face {
  font-family: 'Soho-Std-Bold';
  src: url("assets/fonts/SohoStdRegular/Soho-Std-Bold.otf");
  /* font-style: 700; */
}
@font-face {
  font-family: 'Soho-Std-Medium';
  src: url("assets/fonts/SohoStdRegular/Soho-Std-Medium.otf");
  /* font-style: 500; */
}
@font-face {
  font-family: 'Soho-Std-Regular';
  src: url("assets/fonts/SohoStdRegular/Soho-Std-Regular.otf");
  /* font-style: 400; */
}

body, html {
  /* height: 100%; */
  margin: 0;
}

body {
  font-family: "Soho-Std-Regular";
  background: #e7e8ea;
  max-width: 1200px;
  color: #000;
  font-size: 16px;
  margin: 0;
  background-image: url(icos/FondoN.jpg);
  background-repeat: no-repeat;
  background-size: auto;
  overflow: scroll;
}

.section {
  /* width: 80%; */
  max-width: 1100px;
  margin: 0 auto;
  padding: 30px;
}

.page {
  display: table;
  width: 100%;
  margin: 0 auto 30px;
  display: none;
}

.page:nth-child(13){
  margin: 0;
}

.page:first-child {
    display: block;
}

.img-first {  
  position: relative;
  margin: 60px auto;
  text-align: right;
  max-width: 600px;
}

.img-first img {
  width: 50%;
}

.text-primary {
  margin: 60px auto;
  text-align: right;
  max-width: 600px;
  font-family: "Soho-Std-Bold";
  font-size: 37px;
}

.text-primary span:first-child {
  color: #e9e9e9;
}

.text-primary span:nth-child(2) {
  color: #d40072;
}

.text-primary span:nth-child(3) {
  color: #96c731;
}

.btn-content {
  display: table;
  width: 100%;
  text-align: center;
}

.btn-left:first-child {
  text-align: right;
}

#instrucciones {
  background: #e07400;
}

#iniciar {
  background: #96c731;
}

.img-button {  
  position: relative;
  margin: 0 auto;
  text-align: center;
  max-width: 600px;
}

.text-secondary {
  margin: 20px auto;
  text-align: center;
  max-width: 600px;
  color: #e07400;
  font-family: "Soho-Std-Bold";
  font-size: 35px;
}

.img-content {
  position: relative;
  margin: 60px auto;
  text-align: center;
  max-width: 600px;
}

.img-pregunta {
  position: relative;
  margin: 0 auto;
  text-align: center;
  max-width: 250px;
}

.img-button img,
.img-content img,
.img-pregunta img,
.img-container img {
    width: 100%;
    margin: 0 auto
}

.text-button {
    position: absolute;
    width: 100%;
    top: 35%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #82bd00;
    font-size: 42px;
    font-weight: bold;
}

.title-content {
  position: absolute;
  width: 83%;
  top: 3%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #41a1b2;
  font-family: "Soho-Std-Bold";
  font-size: 21px;
  font-weight: bold;
  margin: 0;
}

.text-content {
  position: absolute;
  width: 88%;
  top: 60%;
  left: 48%;
  transform: translate(-50%, -50%);
  color: #dbdbdb;
  font-size: 20px;
  font-weight: bold;
  margin: 0;
}

ul li {
  text-align: left;
}

.title-content2,
.text-content2,
.text-button2,
.text-content-end2 {
  display: none;
}

.title-pregunta {
  position: absolute;
  width: 88%;
  top: 35%;
  left: 48%;
  transform: translate(-50%, -50%);
  color: #2a2a2a;
  font-family: "Roboto-BoldCondensedItalic";
  font-size: 27px;
  font-weight: bold;
  margin: 0;
}

.img-container {
  position: relative;
  margin: 20px auto;
  text-align: center;
  max-width: 850px;
}

.title-container {
  position: absolute;
  width: 88%;
  top: 43%;
  left: 48%;
  transform: translate(-50%, -50%);
  color: #2a2a2a;
  font-family: "Soho-Std-Medium";
  font-size: 32px;
  font-weight: bold;
  margin: 0;
}

.ratios-content {
  position: absolute;
  display: table;
  width: 100%;
  top: 60%;
  left: 0%;
}

.btn-left {
    float: left;
    width: 50%;
}

.btn-right {
    float: right;
    width: 50%;
}

img.asnwer-container {
  height: 150px;
}

.btn-true, .btn-false {
  position: relative;
  margin: 20px auto;
  text-align: center;
  max-width: 170px;
  overflow:hidden;
}

.btn-true img:hover, .btn-false img:hover{
  -webkit-transform:scale(0.9);transform:scale(0.9);
}

.btn-true img, .btn-false img {
  width: 100%;
  margin: 0 auto;
  cursor:pointer;
}

.btn-true img:checked, .btn-false img:checked {
  filter: opacity(.5)
}

.btn {
  background: #41a1b2;
  display: inline-block;
  margin: 15px 0;
  padding: 10px 30px;
  color: #fff;
  font-size: 1.5rem;
  border: none;
  border-radius: 0.3rem;
  -webkit-transition: 0.6s all ease;
  -moz-transition: 0.6s all ease;
  -o-transition: 0.6s all ease;
  -ms-transition: 0.6s all ease;
  transition: 0.6s all ease;
  cursor: pointer;
}
.btn:hover {
  background: #3fa4da;
}

div.container {
  max-width: 800px;
  margin: 0 auto;
  font-size: 15px;
  height: 150px;
  padding: 30px;
}

.feed {
  padding: 20px;
  font-family: "Soho-Std-Medium";
  font-size: 20px;
  display: none;
}

.feed.true {
  color: #42a3b4;
  /* font-weight: bold; */
}

.feed.false {
  color: #e07400;
  /* font-weight: bold; */
}

.pulse {
  animation: pulse-animation 2s infinite;
}

@keyframes pulse-animation {
  0% {
    box-shadow: 0 0 0 0px rgba(0, 0, 0, 0.2);
  }
  100% {
    box-shadow: 0 0 0 20px rgba(0, 0, 0, 0);
  }
}

.center {
    text-align: center;
}

table, td, th {
  color: #e9e9e9;
}

td {
  border: 2px solid #41a1b2;
  text-align: left;
  padding: 10px 0;
}
/* 
td.mobile {
  display: none;
} */

tfoot td {
  border: none;
  font-family: "Soho-Std-Medium";
  font-size: 20px;
}

table td:nth-child(even) {
  text-align: center;
}

.text-button-end {
  position: absolute;
  width: 100%;
  top: 35%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #e07400;
  font-family: "Soho-Std-Bold";
  font-size: 42px;
  font-weight: bold;
}

.text-end {
    margin: 20px auto;
    text-align: center;
    max-width: 600px;
    /* font-family: ; */
    font-size: 72px;
    color: #41a1b2;
}

.text-content-end {
  position: absolute;
  width: 88%;
  top: 50%;
  left: 48%;
  transform: translate(-50%, -50%);
  color: #e9e9e9;
  font-size: 30px;
  font-weight: bold;
  margin: 0;
}

.btn-reiniciar {
  background: #96c731;
  color: #f2f7f7;
  font-size: 1.5rem;
}

.btn-reiniciar:hover {
  background: #82bd00;
}

/* RESPONSIVE */
/* / Móviles en vertical */
/* ------------------------------------------------------------------------- */
/* @media (max-width: 540px) {
  .page {
    margin: 10px auto; 
  }

  .img-first, div.img-button:first-child {
    margin: 60px auto 0;
  }

  .img-first img {
    width: 70%;
  }

  .text-primary {
    text-align: center;
    font-size: 32px;
    margin: 60px auto;
  }

  .title-content {
    width: 85%;
    top: 2%;
    font-size: 17px;
  }

  .text-secondary {
    font-size: 32px;
  }  

  .text-content {
    top: 54%;
    font-size: 19px;
  }

  .img-content {
    margin: 60px auto 30px;
  }

  .btn-content {
    margin: 30px auto;;
  }

  .btn {
    font-size: 1.2rem;
  }

  button#raq_next {
    margin: 0;
  }

  .btn-left:first-child {
    text-align: center;
  }

  .btn-true, .btn-false {
    max-width: 130px;
  }

  img.asnwer-container {
    height: 150px;
  }

  div.container, .feed {
    height: 150px;
  }
} */

@media (max-width: 540px) {
  .img-first img {
    width: 80%;
  }

  .text-primary {
    text-align: center;
    font-size: 30px;
    margin: 30px auto;
  }

  .text-button {
    font-size: 25px;
  }

  .text-secondary {
    font-size: 25px;
  }

  .img-content,
  .img-button {
    display: none;
  }

  .title-content2,
  .text-content2,
  .text-button2 {
    display: block;
  }

  .text-button2 {
    width: 100%;
    color: #82bd00;
    font-size: 30px;
    font-weight: bold;
  }

  .title-content2 {
    color: #41a1b2;
    font-family: "Soho-Std-Bold";
    font-size: 15px;
    margin: 15px auto 30px;
  }

  .text-content2 {
    color: #dbdbdb;
    font-size: 14px;
    font-weight: bold;
    margin: 0;
  }

  ul li {
    padding-bottom: 1.5ex;
  }

  .ratios-content {
    top: 70%;
  }

  /* .btn-left {
    float: none;
    width: 100%;
  }

  .btn-right {
    float: none;
    width: 100%;
  } */

  .title-pregunta {
    left: 50%;
    font-size: 18px;
  }

  .img-pregunta img {
    width: 75%;
  }

  img.asnwer-container {
    height: 150px;
  }

  .title-container {
    left: 50%;
    font-size: 22px;
  }

  /* .ratios-content .btn-left {
    float: left;
    width: 50%;
  }

  .ratios-content .btn-right {
    float: right;
    width: 50%;
  } */

  .ratios-content img {
    width: 85%;
  }

  div.container, .feed {
    padding: 0.5px 0;
    height: 150px;
    margin: 50px 0 20px;
  }

  .feed {
    font-size: 15px;
  }

  table td {
    font-size: 14px;
  }

  /* td:nth-child(2) {
    display: none;
  }

  td.mobile {
    display: block;
  }

  td {
    padding: 5px 0;
  } */

  .btn {
    font-size: 1rem;
  }

  button#raq_next {
    margin: 0;
  }

  .text-end {
    font-size: 33px;
    margin: 60px auto 30px;
  }

  .text-content-end {
    display: none;
    margin: 60px auto;
  }

  .text-content-end2 {
    display: block;
    color: #e9e9e9;
    font-size: 27px;
    font-weight: bold;
    margin: 0;
    margin: 60px auto;
  }

  .text-button2:nth-child(2) {
    text-align: center;
    color: #e07400;
    font-size: 37px;
  }
}

@media (max-width: 280px) {
  .page {
    margin: 0 auto;
  }

  .text-button2 {
    width: 100%;
    color: #82bd00;
    font-size: 37px;
    font-weight: bold;
  }

  .text-button2:last-child {
    color: #e07400;
  }

  .text-content {
    margin: 0 0 40px auto;
  }

  div.container, .feed {
    margin: 0 0 40p
  }

  .title-pregunta {
    top: 38%;
  }

  div.container {
    margin: 20px auto;
  }

  .btn-content {
    text-align: center;
  }

  .ratios-content img {
    width: 90%;
  }

  .btn-content .btn-left {
    float: none;
    width: 100%;
    text-align: center;
  }

  .btn-content .btn-right {
    float: none;
    width: 100%;
  }

  div.container {
    height: 188px;
  }

  div.container, .feed {
    margin: 25px auto;
  }
}